Neuigkeiten
  • Die modified eCommerce Shopsoftware ist kostenlos, aber nicht umsonst.
    Spenden
  • Damit wir die modified eCommerce Shopsoftware auch zukünftig kostenlos anbieten können:
    Spenden
  • Thema: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?

    wernerlozik

    • Neu im Forum
    • Beiträge: 12
    Hallo

    Viele Provider stellen ja in Kürze auf PHP 5.4 um.
    Bzw. einige haben das ja sogar schon getan.

    Meine Frage ist nun, ob die modified eCommerce Shopsoftware auch unter PHP 5.4 vollständig und ohne Probleme funktioniert?

    Gruß
    Werner

    Linkback: https://www.modified-shop.org/forum/index.php?topic=23969.0
    600x250

    Simon

    • Viel Schreiber
    • Beiträge: 1.322
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #1 am: 04. Januar 2013, 21:24:09
    Nein, das ist nicht garantiert, da es nicht für PHP 5.4 optimiert ist, nur für PHP 5.2.x
    Wenn du etwas im Forum suchst, findest du einen Thread dazu.
    Dort war die Ankündigung nur, dass es rechtzeitig (was immer das bedeutet) ein Update dafür geben wird.
    1&1 stellt den Support für alte PHP-Versionen z.B. in ein paar Monaten ein.
    Einige andere Provider haben das bereits eingestellt, wie andere Mitglieder berichteten.

    web28

    • modified Team
    • Beiträge: 9.404
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #2 am: 05. Januar 2013, 01:00:35
    Die Version 1.06 wird unter PHP 5.4 lauffähig sein!
    Die letzten Änderungen werden von mir gerade programmiert.

    Gruss Web28

    noRiddle (revilonetz)

    • Experte
    • Beiträge: 10.305
    • Geschlecht:
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #3 am: 05. Januar 2013, 01:04:58
    Mal abgesehen von der momentanen Informationspolitik:
    Vielen Dank web28 für deinen immensen Einsatz und die ganze Arbeit die du in die 1.06 steckst.
    Wäre schön, wenn auch das Forum wieder zu alter Stärke kommen würde,
    was sicherlich von der Info-Politik aber auch von vernünftigen Moderatoren für das Forum abhängt.

    Gruß,
    noRiddle

    Simon

    • Viel Schreiber
    • Beiträge: 1.322
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #4 am: 05. Januar 2013, 01:48:56

    Hallo web28,

    vielen Dank für die Ankündigung und die Aussichten, dass es jetzt doch schon ab 1.06 eine für PHP 5.4 optimierte Version geben wird. Das war eine sehr gute Entscheidung uns hier nicht länger im Ungewissen zu lassen. :thumbs:
    Für die Verbreitung der Shopsoftware hat das natürlich auch Vorteile.

    Schon habt Ihr von mir vollstes Verständnis, das die 1.06 noch etwas auf sich warten lässt. Da weiß man dann wenigstens auf was sich das warten lohnt und das es nicht nur der Namensänderung geschuldet ist, wofür man keine Monate braucht.
    Diese Ankündigung an prominenter Stelle, hätte viele Themen und Postings erspart.

    Zaldoran

    • Fördermitglied
    • Beiträge: 417
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #5 am: 05. Januar 2013, 15:53:55
    Dem schließe ich mich an. Es ist allemal besser auf die 1.06 noch etwas länger zu warten und dann gleich kompitabel mit PHP 5.4 zu sein, als jetzt eine 1.06 zu releasen und in einem Monat ein SP1 was dann die Kompatibilität nachreicht. Die Vielmodulverbasteler werden es euch danken  :cheers: :thx:

    Darcore

    • Neu im Forum
    • Beiträge: 8
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #6 am: 07. Januar 2013, 12:03:59
    Hallo web28,
    das hört sich doch gut an ;)
    Wann wird die Version 1.6 denn ca. final sein? Also nur ungefähr :)
     

    web28

    • modified Team
    • Beiträge: 9.404
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #7 am: 07. Januar 2013, 13:07:29
    Evtl. Ende dieser Woche, aber nur wenn alles planmäßig klappt.

    Gruss Web28

    cooler

    • Mitglied
    • Beiträge: 190
    • Geschlecht:
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #8 am: 07. Januar 2013, 14:28:38
     :thx:

    Lieber noch eine Woche mehr warten, als jetzt veröffentlichen und dann Fehler beheben....

    Darcore

    • Neu im Forum
    • Beiträge: 8
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #9 am: 11. Januar 2013, 12:20:33
     :thx:

    Taboh

    • Mitglied
    • Beiträge: 120
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #10 am: 11. Januar 2013, 12:39:21
    :thx:

    Lieber noch eine Woche mehr warten, als jetzt veröffentlichen und dann Fehler beheben....

    im Prinzip schon richtig, nur Fehler tauchen immer auf und wenn man keine vorabversion hat können die User (ausgewählt durch das Team) auch nicht Testen.

    Und das sind garantiert mehr als nur das Team.

    Trailsurfrin

    • Frisch an Board
    • Beiträge: 92
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #11 am: 14. Januar 2013, 12:29:35
    Hallo,

    ich würde gern wissen ob es für ältere Versionen, also z.B.für 1.05 auch ein Update geben wird oder ob nur 1.6 mit 5.4 zurecht kommt.

    Danke

    Simon

    • Viel Schreiber
    • Beiträge: 1.322
    Re: modified eCommerce Shopsoftware unter PHP 5.4 lauffähig?
    Antwort #12 am: 14. Januar 2013, 13:23:40
    @Trailsurfrin
    Update-Pakete auf 1.06 wird es sicherlich schon geben, aber du musst auf Version 1.06 aktualisieren, wenn es PHP 5.4 kompatibel werden soll. Es gibt da keine Teil-Updates, die nur alte Shop-Versionen mit PHP 5.4 kompatibel machen und sonst nichts. Das wäre nicht der Sinn der Sache und auch zu viel Aufwand.
    Modulshop - Eine große Auswahl an neuen und hilfreichen Modulen für die modified eCommerce Shopsoftware
    anything